{
  "name": "sub-repo2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/m5443/lerna/sub-repo2.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/m5443/lerna/sub-repo2/issues"
  },
  "homepage": "https://gitlab.com/m5443/lerna/sub-repo2#readme"
}
